CVE-2005-0726
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:14:05
NMCO    

[原文]SQL injection vulnerability in editpost.php in UBB.threads 6.0 allows remote attackers to execute arbitrary SQL commands via the Number parameter.


[CNNVD]UBB.threads editpost.php SQL注入漏洞(CNNVD-200505-617)

        UBB.threads 6.0内的editpost.php中存在SQL注入漏洞,远程攻击者可以通过Number参数来执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0726
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0726
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-617
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111056135818279&w=2
(UNKNOWN)  BUGTRAQ  20050311 UBB.threads 6 SQL Injection

- 漏洞信息

UBB.threads editpost.php SQL注入漏洞
高危 SQL注入
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        UBB.threads 6.0内的editpost.php中存在SQL注入漏洞,远程攻击者可以通过Number参数来执行任意SQL命令。

- 公告与补丁

        暂无数据

- 漏洞信息

14744
UBB.threads editpost.php Number Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity Upgrade

- 漏洞描述

UBB.threads contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the 'editpost.php' script not properly sanitizing user-supplied input to the 'Number' parameter. This may allow an attacker to inject or manipulate SQL queries in the back-end database, allowing for the manipulation or disclosure of arbitrary data.

- 时间线

2005-03-11 Unknow
2005-03-11 Unknow

- 解决方案

Upgrade to version 6.5.1.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站